Loading...
Searching...
No Matches
larfy: apply Householder reflector symmetrically (2-sided)
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Householder reflectors
Collaboration diagram for larfy: apply Householder reflector symmetrically (2-sided):

## Functions

subroutine | clarfy (uplo, n, v, incv, tau, c, ldc, work)
| CLARFY
subroutine | dlarfy (uplo, n, v, incv, tau, c, ldc, work)
| DLARFY
subroutine | slarfy (uplo, n, v, incv, tau, c, ldc, work)
| SLARFY
subroutine | zlarfy (uplo, n, v, incv, tau, c, ldc, work)
| ZLARFY

## Detailed Description